#ifndef TRIGGERCONFIG_H
#define TRIGGERCONFIG_H

#include "characterConfig.h"
//CharacterConfig

//#include "Node.h"

class TriggerConfig : public UnitConfig
{
	private:
		
		
		
	public:
		Trigger TriggerObject;
		
		//gets
		Unit *get_UnitObject(){return &TriggerObject;};//UnitObject;
		//sets
	
		//constutor
		TriggerConfig();
		//destutor
		~TriggerConfig();
};


	//gets
/*
Character CharacterConfig::Get_CharacterObject()
{
	return CharacterObject;
}
*/

	//sets



	//constutor

TriggerConfig::TriggerConfig()
{
	//CharacterObject = Character();
	
}
TriggerConfig::~TriggerConfig()
{
 
}

#endif